<?php

namespace Modules\Employee\Models\Traits;

use Modules\Employee\Models\StaffType;

trait HasStaff
{
    public function staffType()
    {
        return $this->belongsTo(StaffType::class);
    }
}
